(function(){
	let frame = document.querySelector("#wiz-content-iframe-viewer");
	if(!frame)
		return "";
	//
	if(frame.getAttribute("class") !== "wiz-content-active")
		return "";
	//
	let doc = frame.contentDocument;
	if(!doc)
		return "";
	//
	return doc.documentElement.outerHTML;
})();